Closed Bug 1495885 Opened 11 months ago Closed 11 months ago

Remove uses-unsafe-cpows from tests that don't need them anymore

Categories

(Firefox :: General, enhancement, P5)

enhancement

Tracking

()

RESOLVED FIXED
Firefox 64
Tracking Status
firefox64 --- fixed

People

(Reporter: mconley, Assigned: mconley)

References

Details

Attachments

(1 file)

Bug 1492482 got rid of a bunch of CPOW usage in tests, but I forgot that we have a uses-unsafe-cpows directive in browser.ini manifests that _allows_ them to use CPOWs. We should remove that directive now for those tests.
Priority: -- → P5
Pushed by mconley@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/3e48c17b459e
Get rid of uses-unsafe-cpows directive on tests that don't need it anymore. r=kmag
https://hg.mozilla.org/mozilla-central/rev/3e48c17b459e
Status: NEW → RESOLVED
Closed: 11 months ago
Resolution: --- → FIXED
Target Milestone: --- → Firefox 64
Assignee: nobody → mconley
You need to log in before you can comment on or make changes to this bug.